Redmine - Patch #2016

Tracker Moves of an Issue should create an entry in the activity

2008-10-09 20:27 - Karl Heinz Marbaise

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Activity view Estimated time:
Target version:

Description

During a test with Redmine (dev) i have moved an entry from being an Feature to a Bug (Tracker), but there has no entry in the

activity log appeared. My opinion is to have an entry for this kind of change.

History

#1 - 2008-10-09 23:50 - Karl Heinz Marbaise
- File redmine-issue-2016.patch added

Added a patch to fix the issue.

#2 - 2008-10-10 22:51 - Karl Heinz Marbaise

- Target version set to 0.8

#3 - 2008-10-12 21:13 - Jean-Philippe Lang

- Tracker changed from Defect to Patch

#4 - 2008-11-01 11:49 - Markus Knittig

+1

#5 - 2008-11-11 10:34 - Jean-Philippe Lang
- Target version deleted (0.8)

#6 - 2009-05-23 15:35 - Jens Goldhammer
+1.

What's the reason for not adding this little patch?

#7 - 2019-05-09 14:59 - Go MAEDA

- Category changed from Issues to Activity view

Files

redmine-issue-2016.patch 863 Bytes

2025-05-03

2008-10-09

Karl Heinz Marbaise

1/1



http://www.tcpdf.org

